<link rel="import" href="../../polymer/polymer-element.html" />
<link rel="import" href="./mis-datos-components/app-datos-personales.html" />
<link rel="import" href="./mis-datos-components/app-domicilio-habitual.html" />
<link rel="import" href="./mis-datos-components/app-datos-profesionales.html" />

<dom-module id="app-mis-datos">
    <template>
        <link rel="stylesheet" href="css/bulma.min.css" />
        <div class="columns">
            <div class="column">
                <app-datos-personales></app-datos-personales>
            </div>
        </div>
        <div class="columns">
            <div class="column">
                <app-domicilio-habitual></app-domicilio-habitual>
            </div>
        </div>
        <div class="columns">
            <div class="column">
                <app-datos-profesionales></app-datos-profesionales>
            </div>
        </div>
    </template>

    <script>
        class AppMisDatos extends Polymer.Element {
            static get is() {
                return "app-mis-datos";
            }
            static get properties() {}
        }

        window.customElements.define(AppMisDatos.is, AppMisDatos);
    </script>
</dom-module>
